\documentclass{article}
\usepackage[margin=0.5in,top=0.5in,bottom=0.5in]{geometry}
\usepackage{graphicx}
\usepackage{url}
\usepackage{amsmath}
\usepackage[sfdefault]{cabin}
\usepackage[T1]{fontenc}

\setlength{\parindent}{0em}
\pagestyle{empty}
\begin{document}\thispagestyle{empty}
\newcommand{\lefttextmark}{0}
\newcommand{\leftcellomark}{2.75}
\setlength{\unitlength}{1in}
\begin{picture}(0,0)(0,-0.5)
\put(\leftcellomark,-10){\includegraphics{asy/cellomapjh00.pdf}}
\put(\lefttextmark,-8){\begin{tabular}[t]{@{}l}
                          \Large Cello map \\[1.25ex]
                          \url{https://gitlab.com/jim.hefferon/cello}
                         \end{tabular}}
\put(\lefttextmark,-3){Boxes mark anchors.}
\put(\lefttextmark,-2){\begin{minipage}[t]{2.5in}\raggedright
                       Note names used are the ones
                       more commonly used in the keys that
                       beginners typically see.
                       \end{minipage}}
\end{picture}
\end{document}
